Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 178042 - gnome-utils should be split into multiple packages
Summary: gnome-utils should be split into multiple packages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-utils
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-01-17 15:59 UTC by Ray Strode [halfline]
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-04-19 04:45:22 UTC


Attachments (Terms of Use)

Description Ray Strode [halfline] 2006-01-17 15:59:05 UTC
gnome-utils currently contains a collection of source tarballs.  There's not
good reason to do this, and it makes it a lot harder to maintain.

We should split it up into multiple packages before FC6.

Comment 1 Matthias Clasen 2006-04-19 04:45:22 UTC
Done in rawhide


Note You need to log in before you can comment on or make changes to this bug.